
U++ - Feature #103

ArrayCtrl: AsQtf, SetClipboard

09/27/2011 06:31 PM - Miroslav Fidler

Status: Approved Start date: 09/27/2011

Priority: Immediate Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

http://www.ultimatepp.org/forum/index.php?t=msg&#38;th=4561&#38;start=0x%x%

History

#1 - 09/29/2011 11:36 PM - Miroslav Fidler

- Assignee set to Miroslav Fidler

- Priority changed from Normal to Immediate

#2 - 09/30/2011 03:10 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#3 - 09/30/2011 03:10 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
